conreality_scripts 1.0.1+20190705.1

Flutter Android iOS web

Precompiled scripts repository for Conreality live-action games.

conreality_scripts #

Project license Pub package Dartdoc reference

Precompiled scripts repository for Conreality live-action games.

Compatibility #

Android and iOS both.

Examples #

Importing the package #

import 'package:conreality_scripts/conreality_scripts.dart';

Loading script bytecode #

final bytecode = await Scripts.keepStill.loadBinary();

Loading script source code #

final source = await Scripts.keepStill.loadSource();

Installation #

pubspec.yaml using Pub #

dependencies:
  # See: https://pub.dev/packages/conreality_scripts
  conreality_scripts: ^1.0.1

pubspec.yaml using Git #

dependencies:
  # See: https://github.com/conreality/conreality-plugins/tree/master/conreality_scripts
  conreality_scripts:
    git:
      url: https://github.com/conreality/conreality-plugins.git
      path: conreality_scripts
0
likes
110
pub points
0%
popularity

Precompiled scripts repository for Conreality live-action games.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

arto@bendiken.net

License

Unlicense (UNLICENSE)

Dependencies

flutter

More

Packages that depend on conreality_scripts